*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Rubik", sans-serif;;
}
.ecran{
    width: 100%;
    height: 100vh;
    background-image:url(https://image.noelshack.com/fichiers/2025/20/1/1747004457-flux-dev-a-sleek-modern-logo-of-the-mates-hortoon-in-metallic-1.jpeg

) ;
    background-position: center;
    background-size: cover;
    display: flex;
    align-items:center;
    justify-content: center;
}
.carte{
    width: 90%;
    max-width: 440px;
    color: aliceblue;
    text-align: center;
    padding: 50px 30px;
    border: 1px solid rgba(225, 255, 255, 0.3);
    background: rgba(225, 255, 255, 0.2);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter:blur(5px) ;


}

.carte img{
   width: 450px;
   border-radius: 50%; 
   background-position: center;
   text-align: center;
   justify-content: center;
}

.carte h2{
font-size: 50px;
font-weight: 600px;
margin-top: 20px;
}

.carte p{
    font-size: 25px;
    margin: 07px auto;
    max-width: 930px;
}

.carte .reseaux img{
    width: 40px;
    border-radius: 60%;
    margin: 0px 5px;
    transition: background 0.5s;
}

.carte .reseaux img:hover{
    background: rgb(240,90,195);
}
.bouton{
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    font-weight: 700;
    background: #fff;
    color: rgb(226, 59, 184);
    padding: 10px 30px;
    border-radius: 30px;
    margin: 30px 0 10px;
}